.title i, .title em, .link em, .link i, em, i {
  font-family: inherit;
  font-size: inherit;
}

.glightbox-open {
  height: auto !important;
}

.goverlay {
  background: rgba(10, 21, 31, .92);
}

.glightbox-mobile .goverlay {
  background: rgba(10, 21, 31, 1);
}

.glightbox-clean .gclose, .glightbox-clean .gnext, .glightbox-clean .gprev {
  background-color: rgba(168, 134, 13, .8);
}
.glightbox-clean .gclose:hover, .glightbox-clean .gnext:hover, .glightbox-clean .gprev:hover {
  background-color: rgba(168, 134, 13, 1);
}

@media (min-width: 769px) {
  .glightbox-clean .gclose, .glightbox-clean .gnext, .glightbox-clean .gprev {
    background-color: rgba(10, 21, 31, .52);
  }
  .glightbox-clean .gclose:hover, .glightbox-clean .gnext:hover, .glightbox-clean .gprev:hover {
    background-color: rgba(10, 21, 31, .92);
  }
}

.glightbox-clean .gslide-description {
  /* background-color: #f6f3e5; */
  background-color: white;
}
.glightbox-mobile .glightbox-container .gslide-description {
  background: -webkit-gradient(linear,left top,left bottom,from(rgba(9,16,22,0)),to(rgba(9,16,22,1)));
  background: linear-gradient(to bottom,rgba(9,16,22,0) 0,rgba(9,16,22,1) 100%);
}

.glightbox-clean .gslide-title {
  font-family: Adobe Caslon pro,Georgia,Times,serif!important;
  font-weight: 400!important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .5px;
  font-size: 1rem;
  line-height: 1.25rem;
  text-transform: uppercase;
  margin-bottom: 6px;
  color: #a8860d;
}

.glightbox-mobile .glightbox-container .gslide-title {
  color: #a8860d;
  font-size: 1.2rem;
  margin-bottom: 10px;
}

.glightbox-clean .gdesc-inner {
  padding: 20px 20px 15px;
}

.glightbox-clean .gslide-desc {
  font-family: Adobe Caslon pro,Georgia,Times,serif!important;
  font-weight: 400!important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  font-size: 2rem;
  line-height: 2.8rem;
  color: #142d41;
}

.glightbox-mobile .glightbox-container .gslide-desc {
  color: white;
  font-size: 2.3rem;
}
